// Copyright (c) 2013 Jasper den Ouden, under the MIT license, 
// see ../doc/mit.txt from the project directory.

// Setup some parameters that we will use within the script
#declare MAP_WIDTH= 2*pi;
#declare MAP_HEIGHT= 2;

global_settings { 
  // ambient light level
  ambient_light rgb<1,1,1> 
}

light_source{ <0,0,0> White }

// Set the background colour
background {rgb<1,1,1,1>}

// Define our camera position, and set it to "orthographic" (important :)
camera {
  spherical
  location <0,0,0>    // position & direction of view
  look_at  <0.5,0,0>
  angle 360
  up <0,0,1>
  right <0,1,0>
}
