
# Drawing of space bodies
Drawing space bodies, possibly(but unlikely) in the future, (randomly)
generating models and textures of the surface will be added. 
Currently has:

<table>
<tr><td>Terran planets</td> <td>Asteroids</td> <td>planet_y</td><td>surfaces thereof</td></tr>
<tr><td><img src="doc/jattenalle_terran.png"></td>
    <td><img src="doc/asteroid.png"></td>
    <td><img src="doc/planet_y.png"></td>
    <td><img src="doc/planet_y_surface.png"></td>
</tr></table>
Note: the white backgrounds are where the image is see through.
(png has an [alpha channel](https://en.wikipedia.org/wiki/Alpha_channel))

## How to use
Each subdirectory has some more explanation, there are also some scripts to
download stuff, and that generate some settings that use those downloads or
other generated stuff.(like surfaces being used to render the planet itself)

First you have to run `source source.sh` from the root directory of this 
project to so some scripts are added to `PATH` and it knows where stuff is.

You use it by making a directory right under the list, (largely optionally)
put parameters in the `params` file, and then run `gen.sh`.

### Examples
Those are in 'releases' sometimes.

## Author
Jasper den Ouden, [ojasper.nl](http://ojasper.nl/).

There are scripts that download stuff from others, currently just
Johannes Pihl, [Jattenalle on opengameart](http://opengameart.org/users/jattenalle).

Also had

## License
the `.sh` shell scripts files are  under the public domain or MIT license,
whichever you please for the MIT license see `doc/mit.txt`.

The `pov.template` files are under the MIT License. 

## Ideas/TODO
* 'Layers of spheres' thing replacing functionality `terran/`, adding 
   arbitrary cloud(textures) at different heights and stuff.
* Some little scripts helping with animations.
* Parameter changes for an individual draw.
